--- old/usr/src/uts/common/io/ib/inc.flg	2017-03-24 12:14:45.034788636 -0400
+++ new/usr/src/uts/common/io/ib/inc.flg	2017-03-24 12:14:45.071125644 -0400
@@ -73,8 +73,6 @@
 
 # packaging files
 find_files "s.*" usr/src/pkg/license_files
-echo_file usr/src/pkg/manifests/SUNWib.mf
-echo_file usr/src/pkg/manifests/SUNWtavor.mf
 
 # extra files needed
 find_files "s.*"	\
--- old/usr/src/uts/i86pc/io/pciex/inc.flg	2017-03-24 12:14:46.168792628 -0400
+++ new/usr/src/uts/i86pc/io/pciex/inc.flg	2017-03-24 12:14:46.203467080 -0400
@@ -61,9 +61,6 @@
 
 # packaging files
 find_files "s.*" usr/src/pkg/license_files
-echo_file usr/src/pkg/manifests/SUNWckr.mf
-echo_file usr/src/pkg/manifests/SUNWcakr.mf
-echo_file usr/src/pkg/manifests/SUNWcs.mf
 
 # extra files needed
 find_files "s.*"	\
